h1 {
    font-weight: 400;
    font-size: 2.5vw;
    line-height: 1.1em;
}

h2 {
    font-weight: 100;
    font-size: 1.4vw;
    line-height: 0.75em;
}

h3 {
    font-weight: 600;
    font-size: 1.2em;
}

video {
    z-index: 0; /* override -100 from style.css */
    background: none no-repeat;
}

html,
body {
 height: 100%;
 position: relative;
}

.content {
    min-height: 100vh; /* will cover the 100% of viewport */
    overflow: hidden;
    display: block;
    position: relative;
    padding-bottom: 100px;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer {
    position: absolute;
    font-size: 0.85em;
    margin-top: 0px;
    margin-bottom: 0;
    background: #000;
}

.project-subsection-description
{
    padding-bottom: 0;
    margin-bottom: 1.0em;
    line-height: 1.25em;
}

.no-bottom-padding
{
    padding-bottom: 0;
    margin: 0;
    line-height: 1.6em;
}

.item-list-horizontal td {
    padding-right: 2.0em;
}

/* override featherlight lightbox style */
.featherlight-dark {
    background: rgba(256,256,256, 0.8);
}

.featherlight-dark .featherlight-content {
    min-width: 80vw !important;
    padding: 10px;
    color: #000;
    background: #000;
    border: solid;
    border-width: 1px;
    border-color: #fff;
}

.featherlight-dark .featherlight-close {
    color: #fff;
    background: #000;
}

.fixed-nav-offset {
    padding-top: 0px;
}

.content-narrow {
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 2%;
}

.map-box {
    max-width: 256px;
}

.justify {
    text-align: justify;
    text-justify: inter-word;
}

.parallax-container {
    height: 500px;
    width: 100%;
}

.parallax-window, 
.fullScreen {
    min-height : 100%;
    min-width : 100%;
    width: 100%;
    background-size:100% 100%;
    background-repeat:no-repeat;
    overflow-y: hidden;
    overflow-x: hidden;
    position: relative;

    height: 56.18vw; /* 1.78 aspect for responsive window resizing */
}

.fullscreen
{
    cursor: pointer;    
}

.underlay {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}


.logo-container {
    background: url("../img/logo.png") center center no-repeat;
    background-size: 96px 96px;
    width: 96px;
    height: 96px;
    display: table-cell; 
    text-align: center;
    vertical-align: middle;
}

.logo-container-small {
    background: url("../img/logo_textOnly.png") center center no-repeat;
    background-size: 144px 27px; /* 144 27 */
    width: 144px;
    height: 27px;
}

.navbar-default, .navbar-collapse, .navbar-header, .navbar-brand, .navbar-fixed, .navbar, .nav, .navbar-custom {
    background-color:rgba(0, 0, 0, 0);
    border-color:rgba(0, 0, 0, 0);
    border-radius: 0;
    background-image: none;
    background-repeat: no-repeat;
    color: #FFFFFF;
    vertical-align: middle;
    /* border: 1px solid pink; */
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #FFF;
}

.navbar.fixed {
    background-color:rgba(0, 0, 0, 1) !important;
}

.navbar-default {
    background-color:rgba(0, 0, 0, 0) !important;
    border-radius: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-header, .navbar-collapse, .navbar-inner, .navbar-inverse {
    background-color:rgba(0, 0, 0, 0);
}

.navbar-brand {
    margin-top: 12px !important;
}

.navbar.fixed .btn.responsive-menu {
    margin-top: 12px !important;
}

nav {
    background-color:rgba(0, 0, 0, 0);
}

.navbar-nav > li > a {
    font-weight: 600 !important;
    background: none;
    text-transform: uppercase;
    color: #fff !important;
    padding: 14px !important;
    font-size: 1.4em !important;
    letter-spacing: 0.05em;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: rgba(0, 0, 0, 0);
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: rgba(0, 0, 0, 0);
}

.navbar-default .navbar-text {
    color: #FFF;
}

.navbar-default .navbar-toggle {
    border-color: rgba(0, 0, 0, 0);
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgba(0, 0, 0, 0);
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.btn.responsive-menu {
    width: 36px;
    height: 36px;
    margin: 0;
    padding: 5px 0 0 0;
    display: none;
    text-align: center;
    line-height: 22px;
    font-size: 20px;
}

.jarallax {
    min-height: 100vh;
}

/* control block */
.control-table {
    display: table;
    width: 100%;
    height: 10vh;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    position: absolute;
    bottom: 10vh;
    padding: 2%;
    text-align: left;
}

.control-table-buttons {
    /* border: 1px solid pink; */
    top: 50%;
    left: 50%;
    margin-top: 10px;
}


.control-table-cell {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}

.center-screen {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    cursor: pointer;
}

.view-project-btn {
    border: 2px solid rgba(255,255,255,1.0);
    background-color:rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1.0)!important;
    font-size: 1.0em;
    padding: 1.2vw 1vw;
    cursor: pointer;
    vertical-align: middle;
    display: inline-block;
    margin-top: 7px;
}

.view-project-btn-short {
    border: 2px solid rgba(255,255,255,1.0);
    background-color:rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1.0)!important;
    font-size: 1.0em;
    padding: 1.2vw 1vw;
    cursor: pointer;
    vertical-align: middle;
    display: none;
}

.view-project-btn:hover,
.view-project-btn:focus,
.view-project-btn:active,
.view-project-btn.active
{
    border: 2px solid #ff0080c9;
    color: #ff0080c9 !important;
}

.vertical-center {
    position: relative;
    /* border: 1px solid yellow; */
    vertical-align: middle;
    padding-top: 1.4%;
    padding-bottom: 1.0%;
}

.control-buttons {
    position: relative;
    /* border: 1px solid yellow; */
    vertical-align: middle;
    padding-top: 1.25%;
    padding-bottom: 1.25%;
}

.project-text-block {
    /* border: 1px solid pink; */
    height: 100%;
    margin-top: 10px;
}

.project-text {
    /* border: 1px solid yellow; */
    top: 50%;
    vertical-align: middle
}

.control-group {
    /* border: 1px solid pink; */
    width: 10%;
}

.control-button {
    width: 5vw;
    min-width: 50px;
    max-width: 100px;
    padding: 5px;
    float: right;
}

.section-title-large {
    font-weight: 800;
    font-size: 3.5em;
    line-height: 1.0em;
}

.section-arrow-bottom a {
    color: #fff;
    display: table;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    height: 5vh;
    bottom: 2vh;
    font-weight: 400;
    font-size: 2.75em;
    vertical-align: center;
    text-align: center;
}
.section-arrow-top a {
    color: #fff;
    display: table;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    height: 5vh;
    top: 11vh;
    font-weight: 400;
    font-size: 2.75em;
    vertical-align: center;
    text-align: center;
}

.linebreak {
    display: inline;
}

.row-fluid {
     /* border: 1px solid aqua; */
}

.center {
    min-height: 150px;
    display: table-cell;
    vertical-align: middle;
    /* border: 1px solid aqua; */
}

#wireframe {
    margin: auto;
}

#wireframe img {
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}

#wireframe img.transparent {
    opacity:0;
}
#dream_wireframe_onclick,
#rising_wireframe_onclick,
#breakdancers_wireframe_onclick,
#image-based-rendering_wireframe_onclick,
#mad-god_wireframe_onclick,
#mptk_wireframe_onclick {
    cursor:pointer;
}


@media (min-width: 1600px) {
    h1 {
        font-weight: 400;
        font-size: 2.5em;
        line-height: 1.0em;
    }
    
    
    .project-text-block h2 {
        font-weight: 100;
        font-size: 1.7em;
        line-height: 1.0em;
    }
}


@media (max-width: 1270px) {

    h1 {
        font-weight: 400;
        font-size: 1.75em;
        line-height: 0.8em;
    }
    
    h2
    {
        font-size: 1.75em;
        line-height: 1.0em;
    }
    
    .project-text-block h2 {
        font-weight: 100;
        font-size: 1.0em;
        line-height: 0.8em;
    }

    .fixed-nav-offset {
        padding-top: 60px;
    }


    .control-table {
        height: 1vw;
        position: absolute;
        bottom: 10%;
    }

    .logo-container {
        background: url("../img/logo_textOnly.png") center center no-repeat;
        background-size: 96px 18px; /* 144 27 */
        width: 96px;
        height: 18px;
        cursor:pointer;
        /* border: 1px solid purple; */
    }

    .navbar-default, .navbar-collapse, .navbar-header, .navbar-brand, .navbar-fixed, .navbar, .nav, .navbar-custom {
        background-color:rgba(0, 0, 0, 1) !important;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .navbar.fixed .navbar-brand {
        margin-top: 20px !important;
    }
    .navbar.fixed .btn.responsive-menu {
        margin-top: 12px !important;
    }

    .navbar-header {
        /* border: 1px solid aqua; */
        height: 60px !important;
    }

    .navbar-brand {
        margin-top: 20px !important;
        /* border: 1px solid greenyellow; */
    }

    .navbar.fixed {
        background-color:rgb(0, 0, 0, 1) !important;
        /* border: 1px solid red; */
    }
    
    .navbar-default {
        background-color:rgb(0, 0, 0, 1) !important;
        /* border: 1px solid yellow; */
    }
    
    nav {
        background-color:rgb(0, 0, 0, 1);
        /* border: 1px solid pink; */
    }

    
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: rgba(0, 0, 0, 1);
        /* border: 1px solid green; */
    }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #FFF;
        background-color: rgba(0, 0, 0, 1);
        /* border: 1px solid blue; */
    }

    .navbar-default .navbar-text {
        color: #FFF;
        /* border: 1px solid violet; */
    }

    .navbar-default .navbar-toggle {
        border-color: rgba(0, 0, 0, 1);
    }

    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: rgba(0, 0, 0, 1);
    }

    .navbar-nav > li > a {
        padding: 14px !important;
        font-size: 1.2em;
    }
    
	.nav > li > a {
        padding: 14px 0 !important;
        font-size: 1.2em;
	}

    .section-arrow-top {
        display: none;
    }
    .section-arrow-bottom {
        display: none;
    }

    .vertical-center {
        padding-top: 1.8%;
        padding-bottom: 0.5%;
    }

    .control-buttons {
        padding-top: 1.2%;
        padding-bottom: 1.2%;
    }
    
    .content-narrow {
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }
    .content {
        padding-top: 0;
    }
}

@media (max-width: 767px) {
    h1 {
        font-size: 1.2em;
        line-height: 1.0em;
    }
    
    .project-text-block h2 {
        font-size: 0.75em;
        line-height: 1.0em;
    }
    .navbar-default {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .view-project-btn {
        display: none;
    }

    .view-project-btn-short {
        display: inline-block;
        padding: 2.8vw 1.8vw;
        font-size: 0.8em;
    }
        
    .section-title-large {
        font-weight: 800;
        font-size: 2.5em;
        line-height: 1.0em;
    }

}
